pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Adobe Flash 11 doesn't work on current

On 26 October 2011 09:35, Tomas Bodzar <> wrote:
> So it's running now. Was reading description for www/nspluginwrapper
> and saw some sentence about multimedia/libflashsupport which WAS
> missing in my system. Not sure why it was not installed as dependency
> either for nspluginwrapper or adobe-flash-plugin, but it's ok now.

Good catch - multimedia/adobe-flash-plugin10.1 updated to match
multimedia/adobe-flash-plugin so this is handled automatically going

Home | Main Index | Thread Index | Old Index